export interface Config {
    abfall: Abfall;
    abfall_after: Abfall;
}

export interface Abfall {
    uri: string;
    text: string;
    date: string;
    in_days: string;
    type: string;
}


export const cfg: Config = {
    "abfall": {
        "uri": "/abfall",
        "text": "Nächste Abholung",
        "date": "trashschedule.0.next.dateFormat",
        "in_days": "trashschedule.0.next.daysLeft",
        "type": "trashschedule.0.next.typesText"
    },
    "abfall_after": {
        "uri": "/danachabfall",
        "text": "Kommende Abholung",
        "date": "trashschedule.0.nextAfter.dateFormat",
        "in_days": "trashschedule.0.nextAfter.daysLeft",
        "type": "trashschedule.0.nextAfter.typesText"
    }
}